Jump to content


Photo

[security-announce] SUSE-SU-2017:1336-1: important: Security update for rpcbind


  • Please log in to reply
No replies to this topic

#1 News

News

    stranger

  • Members
  • 80816 posts

Posted 18 May 2017 - 07:10 PM

SUSE Security Update: Security update for rpcbind
______________________________________________________________________________

Announcement ID: SUSE-SU-2017:1336-1
Rating: important
References: #1037559
Cross-References: CVE-2017-8779
Affected Products:
SUSE Linux Enterprise Server 12-SP1
SUSE Linux Enterprise Desktop 12-SP1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for rpcbind fixes the following issues:

- CVE-2017-8779: A crafted UDP package could lead rcpbind to remote
denial-of-service (bsc#1037559)


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 12-SP1:

zypper in -t patch SUSE-SLE-SERVER-12-SP1-2017-804=1

- SUSE Linux Enterprise Desktop 12-SP1:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP1-2017-804=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 12-SP1 (ppc64le s390x x86_64):

rpcbind-0.2.1_rc4-17.3.1
rpcbind-debuginfo-0.2.1_rc4-17.3.1
rpcbind-debugsource-0.2.1_rc4-17.3.1

- SUSE Linux Enterprise Desktop 12-SP1 (x86_64):

rpcbind-0.2.1_rc4-17.3.1
rpcbind-debuginfo-0.2.1_rc4-17.3.1
rpcbind-debugsource-0.2.1_rc4-17.3.1


References:

https://www.suse.com...-2017-8779.html
https://bugzilla.suse.com/1037559

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe ( -at -) opensuse.org
For additional commands, e-mail: opensuse-security-announce+help ( -at -) opensuse.org







0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

IPB Skin By Virteq